body {
	font-family: 'Droid Sans', sans-serif;
}
.container .jumbotron {
	text-align: center;
	background-color: #FFF;
	margin-bottom: 0px;
}
.container {
	padding: 20px;
}


.form-signin  button{
    border: 1px solid transparent;
}

.container .jumbotron .form-signin .btn.btn-lg.btn-primary.btn-block {
	background-color: #0CF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#langselect {
	float: left;
	margin-left: 25px;
}
.container #langselect a img {
	border: 1px solid #ccc;
}

#logo {
	float: left;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
	font-weight: normal;
	font-size: 12px;
	text-align: left;
}
.container .jumbotron .text-muted {
	font-size: small;
}

.greenarea {
	background-color: #f1f1f1;
	color: #464646;
	font-size: 24px;
	line-height: 27px;
	padding-top: 40px;
	padding-right: 100px;
	padding-bottom: 10px;
	padding-left: 100px;
}
.greenarea h4 {
	font-size: 26px;
	color: #FFF;
	margin-bottom: 20px;
	font-weight: 700;
	margin-top: 30px;
}
.greenarea .row {
	margin-bottom: 60px;
}


.form-signin .form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
#footer {
	margin-top: 15px;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 12px;
}
#footer .contact_wp {
	color: #666666;
	margin-top:20px;
}


#footer h3  {
margin-bottom: 25px;
}
#footer h3 a {
	color: #000000;
	font-size: 14px;
	line-height: 17px;
	text-decoration: none;
	font-weight: bold;
}


#footer a {
	color: #333333;
	text-decoration: none;
}
#footer a:hover {
	color: #ccc;
	text-decoration: none;
}

#footer .contact_wp a {
color: #666666;
text-decoration: none;
}
#footer .contact_wp a:hover {
text-decoration: underline;
}
.greenarea h2 {
	font-size: 48px;
	font-weight: 600;
}
.greenarea .proovi {
	font-weight: bold;
	font-size: 16px;
	border: 2px solid #000000;
	display: inline;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #000000;
	border-radius: 6px;
	margin-top: 15px;
	
}
.greenarea .proovi:hover {
	border: 2px solid #000000;
	color: #666;
	background-color:#ccc;
	text-decoration:none;
}
.margin-bottom-20 {
	margin-bottom: 20px;
}
.margin-top-70 {
	margin-top: 70px;
}

.in-progress {
    border: 1px solid gray !important;
    color: gray !important;
    text-shadow: white 0 1px 0 !important;
    background: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), -webkit-linear-gradient(top, #f6f5f0, #e1e0dc) !important;
    background: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), -moz-linear-gradient(top, #f6f5f0, #e1e0dc) !important;
    background: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), -ms-linear-gradient(top, #f6f5f0, #e1e0dc) !important;
    background: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), -o-linear-gradient(top, #f6f5f0, #e1e0dc) !important;
    background: linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), linear-gradient(top, #f6f5f0, #e1e0dc) !important;
    -pie-background: linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), linear-gradient(top, #f6f5f0, #e1e0dc) !important;
    background-repeat: repeat !important;
    -webkit-background-size: 40px 40px, 100% 100% !important;
    -moz-background-size: 40px 40px, 100% 100% !important;
    -ms-background-size: 40px 40px, 100% 100% !important;
    -o-background-size: 40px 40px, 100% 100% !important;
    background-size: 40px 40px, 100% 100% !important;
    -webkit-animation: progress-bar-stripes 2s linear infinite !important;
    -moz-animation: progress-bar-stripes 2s linear infinite !important;
    -ms-animation: progress-bar-stripes 2s linear infinite !important;
    -o-animation: progress-bar-stripes 2s linear infinite !important;
    animation: progress-bar-stripes 2s linear infinite !important;
}

@-webkit-keyframes progress-bar-stripes {
  from { background-position: 0 0; }
  to { background-position: 40px 0; }
}

@-moz-keyframes progress-bar-stripes {
  from { background-position: 0 0; }
  to { background-position: 40px 0; }
}

@keyframes progress-bar-stripes {
  from { background-position: 0 0; }
  to { background-position: 40px 0; }
}


@media only screen and (max-width: 480px) { 
#logo {
	float: none;
	text-align: center;
}
#langselect {
	float: none;
	margin-left: 0px;
	margin-top: 10px;
	text-align: center;
}
 .jumbotron h1 {
	font-size: 25px;
	font-weight: 700;
	letter-spacing: -1px;
}
.container .jumbotron .lead {
	color: #d1d1d1;
	font-size: 15px;
	line-height: 18px;
}
.greenarea {
	font-size: 14px;
	line-height: 17px;
	padding-top: 25px;
	padding-right: 50px;
	padding-bottom: 5px;
	padding-left: 50px;
	text-align:center;
}
body > div.greenarea > div > div.col-md-6.text-right {
text-align: center;
}

.greenarea h4 {
	font-size: 20px;
	margin-bottom: 10px;
	margin-top: 25px;
}
#footer h3  {
margin-top: 40px;
margin-bottom: 10px;
}
#footer {
	text-align:center;
}

.greenarea h2 {
	font-size: 24px;
	font-weight: 600;
}
}

@media only screen and (max-width: 640px) { 

body > div.greenarea > div > div.col-md-6.text-right {
text-align: center;
}
.greenarea .proovi {
	font-size: 13px;
}
.margin-top-70 {
	margin-top: 30px;
}
}

@media all and (max-width: 768px) and (min-width: 480px) {
	
	 .jumbotron h1 {
	font-size: 35px;
	font-weight: 700;
	letter-spacing: -1px;
}
.container .jumbotron .lead {
	color: #d1d1d1;
	font-size: 18px;
	line-height: 22px;
}	
.greenarea {
	font-size: 14px;
	line-height: 17px;
	padding-top: 25px;
	padding-right: 50px;
	padding-bottom: 5px;
	padding-left: 50px;
}
#footer {
	text-align:center;
}
}


@media screen and (min-width: 768px) {
.jumbotron h1 {
	font-size: 64px;
	font-weight: 700;
	letter-spacing: -2px;
}
.container .jumbotron .lead {
	color: #d1d1d1;
	font-size: 24px;
	line-height: 27px;
}
}
